﻿@import url('superfish.css');

/* ============================================================== */
/* = Main colors:                                                 */
/* = Header bg Color: #header{ background:#ffffff;                */
/* = Header Menu items: Open up superfish.css and change there    */
/* = Top section: #004c77
/* = Odd sections: .SectionOdd {                                  */
/* 	                            background-color: #f2f2f2;        */
/* ============================================================== */

/*-----------------------------------*/
/* Import the custom fonts            */
/*-----------------------------------*/
@font-face {
   font-family: Raleway-Black; 
   src: url('../fonts/Raleway-Black.ttf');
}

@font-face {
   font-family: Raleway-BlackItalic; 
   src: url('../fonts/Raleway-BlackItalic.ttf');
}

@font-face {
   font-family: Raleway-Bold; 
   src: url('../fonts/Raleway-Bold.ttf');
}

@font-face {
   font-family: Raleway-BoldItalic; 
   src: url('../fonts/Raleway-BoldItalic.ttf');
}

@font-face {
   font-family: Raleway-ExtraBold; 
   src: url('../fonts/Raleway-ExtraBold.ttf');
}

@font-face {
   font-family: Raleway-ExtraBoldItalic; 
   src: url('../fonts/Raleway-ExtraBoldItalic.ttf');
}

@font-face {
   font-family: Raleway-ExtraLight; 
   src: url('../fonts/Raleway-ExtraLight.ttf');
}

@font-face {
   font-family: Raleway-Italic; 
   src: url('../fonts/Raleway-Italic.ttf');
}

@font-face {
   font-family: Raleway-Light; 
   src: url('../fonts/Raleway-Light.ttf');
}

@font-face {
   font-family: Raleway-LightItalic; 
   src: url('../fonts/Raleway-LightItalic.ttf');
}

@font-face {
   font-family: Raleway-Bold; 
   src: url('../fonts/Raleway-Bold.ttf');
}

@font-face {
   font-family: Raleway-Medium; 
   src: url('../fonts/Raleway-Medium.ttf');
}

@font-face {
   font-family: Raleway-MediumItalic; 
   src: url('../fonts/Raleway-MediumItalic.ttf');
}

@font-face {
   font-family: Raleway-Regular; 
   src: url('../fonts/Raleway-Regular.ttf');
}

@font-face {
   font-family: Raleway-SemiBold; 
   src: url('../fonts/Raleway-SemiBold.ttf');
}

@font-face {
   font-family: Raleway-SemiBoldItalic; 
   src: url('../fonts/Raleway-SemiBoldItalic.ttf');
}

@font-face {
   font-family: Raleway-Thin; 
   src: url('../fonts/Raleway-Thin.ttf');
}

@font-face {
   font-family: Raleway-ThinItalic; 
   src: url('../fonts/Raleway-ThinItalic.ttf');
}

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }
/* Global properties ======================================================== */
body {background:#fff;font:12px/21px Raleway-Regular, Helvetica, Arial, sans-serif;color:#333333;min-width:980px;}
html, body { height:100%;}
p {padding-bottom:21px;}
a {color:#57bb37; outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:none;}
.link:hover{text-decoration:underline;color:orange;}
a.whitebg {color:blue; outline:none;cursor:pointer;text-decoration:underline;}
a.whitebg:hover{text-decoration:underline;color:orange}
a.bluebg {color:#FFFFCC; outline:none;cursor:pointer;text-decoration:underline;}
a.bluebg:hover{text-decoration:underline;color:orange}


h1{font:30px/32px Raleway-SemiBold, Century Gothic, Helvetica, Arial, sans-serif; padding-bottom:14px; letter-spacing:-1px; font-weight:bold;}
.bottomtext {font-size: medium;}
.logo{ float:left;}
	.logo a{ display:block; background: url(../images/logo.png) 0 0 no-repeat; width:228px; height:46px; text-indent:-5000px;}
h2{ color:#3d3d3d; font:22px/24px Raleway-SemiBold, Century Gothic, Helvetica, Arial, sans-serif; padding-bottom:14px; letter-spacing:-1px;font-weight:bold;}
/* Global Structure ============================================================= */
.main {margin:0 auto;position: relative;width:940px;overflow:hidden;}
.main2 {margin:0 auto;position: relative;width:940px;}
	/* Header */
	header{ width:100%;}
		#header{ background:#ffffff; padding:24px 0px 24px 0px; position:relative; z-index:99;}
		#header2{ background:#004c77; 
			color:white;
			padding:20px 80px 20px 80px;
			font-size:medium;}
		#header3{
			background:#004c77; 
			color:white;
			padding:20px 80px 20px 80px;
			font-size:medium;}
	/* Content */
	section#content { background:url(../images/section.png) 0 0 repeat-x; padding:43px 0 58px 0;}	
		section#content { background:url(../images/section.png) 0 0 repeat-x; padding:43px 0 58px 0;}	
		#page1 section#content { background:url(../images/section.png) 0 -240px repeat-x;padding-top:17px;}
		#page5 section#content{ padding-bottom:54px;}
	/* Footer */
	footer{ width:100%; background-color:#55595E; padding:44px 0 70px 0; color:white;}

/* Left & Right alignment */
.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;font-size:0;line-height:0;}
.alignleft { text-align:left;}
.alignright { text-align:right;}
.aligncenter { text-align:center;}
.wrapper {width:100%;overflow:hidden;position:relative;}
.wrapper2 {overflow:hidden;position:relative;}
/*----- form defaults -----*/
input, select, textarea {font-family: Raleway-Regular, Century Gothic,Helvetica, Arial, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;outline:none;}
/*----- other -----*/
.img-indent {margin:51px 0 0 54px;}
.img-indent2{ margin:51px 0 0 231px;}
.extra-wrap { position:relative; width:100%;}
/* Easy Tooltip */
#easyTooltip{padding:5px;border:1px solid #ccc;background:#fff;z-index:3;}
/*===== header =====*/
.light{ width:100%; min-height:100%; background:url(../images/light.png) 50% 0 no-repeat;}
.title{ text-align:center;color:#fff; padding:54px 5px 40px 0;}
	#page1 .title{ padding-bottom:0;}
	.title span{ display:block; font:40px/48px Raleway-SemiBold, Helvetica, Arial, sans-serif; padding-bottom:6px;}
	.title p{ font:17px/22px Helvetica, Arial, sans-serif; text-shadow:1px 0 rgba(255,255,255,0.5);}
/*===== roundabout =====*/
.gallery{width:858px; height:400px;margin:0 auto;position:relative;z-index:1;overflow:hidden;padding:5px 0 0 6px;}
#myRoundabout li{ float:left;}
.roundabout-holder {padding:0;height:420px;width:530px;position:relative;z-index:1; margin:0 auto;}
   .roundabout-moveable-item {width:400px;height:334px;}
		.roundabout-moveable-item img {	width:100%;	position:relative; z-index:1;}
   .roundabout-in-focus {cursor: auto;}
.but-back, 
.but-next{
	display:block;
	width:60px;
	height:61px;
	top:215px;
	position:absolute;
	z-index:99;
}
	.but-back{left:0px;background:url(../images/button-back.png) 0 0 no-repeat;}
	.but-next{right:0px;background:url(../images/button-next.png) 0 0 no-repeat;}
		.but-back:hover{background:url(../images/button-back.png) 0 -61px no-repeat;}
		.but-next:hover{background:url(../images/button-next.png) 0 -61px no-repeat;}	
/*===== content =====*/
.borderbottom{ border-bottom:1px solid #e4e4e4;}
.borderPageSeparator{border-bottom :1px solid #e4e4e4;}
.link1{ display:inline-block; width:21px; height:21px; padding-right:15px; margin-left:2px;}
.link2{ display:inline-block; background:url(../images/link2.png) 0 0 no-repeat; width:6px; height:7px; margin:8px 0 0 8px;}
.link3{ display:inline-block; background:url(../images/link3.jpg) 0 0 repeat-x; border:1px solid #378120; color:#fff; font:bold 12px/22px Helvetica, Arial, sans-serif; padding:1px 9px 3px 9px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
	.link3:hover{background:url(../images/link3.jpg) 0 -28px repeat-x; border:1px solid #d0d0d0; color:#3d3d3d;}
.link4{ display:inline-block; text-decoration:underline; background:url(../images/link3.png) 100% 6px no-repeat; padding:0 7px 0 0; font:bold 12px/15px Helvetica, Arial, sans-serif;}
.list{ padding:45px 0 31px 0;}
	.list li{ background:url(../images/link3.png) 1px 9px no-repeat; padding:0 0 10px 9px;}
		.list li a{ font-weight:bold; text-decoration:underline; padding-right:10px;}
.list2{ position:relative; overflow:hidden; padding:4px 0 11px 0;}
	.list2 li{ float:left; width:192px; padding-left:3px; margin-right:46px;}
	.list2 .last{ margin-right:0;}
		.list2 li img{ margin:0 0 7px 14px;}
		.list2 li strong{ font:bold 14px/21px Helvetica, Arial, sans-serif; color:#9e9e9e;}
		.list2 li p{ font:12px/16px Helvetica, Arial, sans-serif; padding:4px 0 11px 0;}
		.list2 li div{ text-align:right;}
.list3{ position:relative; overflow:hidden; padding:5px 0 2px 0;}
	.list3 li{ float:left; width:317px; padding-right:60px;}
	.list3 .last{ padding-right:0;}
		.list3 li img{ margin:6px 22px 0px 2px;}
		.list3 li span{font:17px/27px Helvetica, Arial, sans-serif; color:#57bb37; text-shadow:1px 0 rgba(87,187,55,0.5);}
		.list3 li p{ font:12px/21px Helvetica, Arial, sans-serif; padding:8px 0 23px 0;}
		.list3 li div{ overflow:hidden;}
.list4{ padding:34px 0 2px 1px;}
	.list4 li{ position:relative; overflow: hidden; padding:10px 0 13px 0;}
		.list4 li p{ overflow:hidden; padding:8px 0 0 0;}
		.list4 li img{ margin:7px 20px 0 0;}
.box{ padding:46px 0 0 0;}
	.box article{ padding-bottom:22px;}
	.box img{ float:left; margin:2px 25px 0 0;}
	.box p{ overflow:hidden; padding-right:50px;}
	.box span{ display:inline-block; padding:0 0 11px 0;}
	.box span a.p1{ font:17px/21px Helvetica, Arial, sans-serif; color:#57bb37; text-shadow:1px 0 rgba(87,187,55,0.5);}
		.box span a.p1:hover{ text-decoration:underline;}
.box2{ padding:45px 0 0 1px;}
	.box2 p{ overflow:hidden; padding:0 0 21px 20px;}
	.box2 a{ color:#3d3d3d; font-weight:bold;}
		.box2 a:hover{ color:#57bb37;}
	.date{ width:47px; height:43px; float:left; margin-top:5px; background: url(../images/date.jpg) 0 0 repeat-x; border:1px solid #378120; color:#fff; font-size:18px; text-align:center; padding:3px 0 0 1px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
		.date span{ display:inline-block; margin-top:-5px;}
.comment{ padding:49px 0 30px 1px;}
	.boxcomment{ background:#f9f9f9; position:relative; padding:24px 20px 4px 29px;}
	.boxcomment span{ display:block; position:absolute; bottom:-19px; left:20px; background:url(../images/comment.png) 0 0 no-repeat; width:19px; height:19px;}		
.p1{ font:17px/27px Helvetica, Arial, sans-serif; color:#57bb37; text-shadow:1px 0 rgba(87,187,55,0.5);}
	.comment .wrapper{ padding:28px 0 0 0;}
	.comment img{ float:left; margin:8px 17px 0 2px;}
	.comment a{ color:#3d3d3d;}
	.comment em{ display:block; overflow:hidden; font-style:normal; margin-top:-3px;}
.post{ padding:50px 0 0 0;}
	.post img{ float:left; margin:0 0 0 1px;}
	.post .wrapper a{ color:#3d3d3d; margin:2px 0 0 9px; display:inline-block;}
		.post .wrapper a:hover{ text-decoration:underline;}
	.post p{ padding-top:8px;}
.boxpost{ padding:6px 0 26px 30px;}
.boxpost a{ position:relative; background:#f9f9f9; display:inline-block; border:1px solid #eeeeee; color:#9e9e9e; padding:3px 16px 5px 15px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px;}
	.boxpost a span{ display:block; position:absolute; background:url(../images/post.png) 0 0 no-repeat; width:15px; height:15px; bottom:-15px; right:25px;}
		.boxpost a:hover{color:#57bb37; }
.banner1{ padding:25px 0 2px 1px;}
	.banner1 a{ display:block; background:url(../images/banner1.png) 0 0 no-repeat; width:590px; height:158px;}
.video{ padding:24px 0 23px 0;}
.map{ padding:51px 0 0 0;}
	.map iframe{ width:380px; height:244px;}
.adress{ padding:25px 0 0 2px;}
 .adress .p1{ line-height:21px; padding-bottom:11px;}
 .adress span{ display:inline-block; width:81px;}
 .adress a{color:#333333;}
.box-p{ padding:45px 161px 6px 2px;}
	.box-p a{color:#333333;}
.p2{ padding:47px 0 19px 0;}
.p2 img{ float:left; margin:4px 0 0 2px;}
.p2 p{ overflow:hidden; padding-left:19px;}
.p2 .p1{ line-height:21px; padding-bottom:11px;}
.p3{ font:20px/21px Helvetica, Arial, sans-serif; color:#9e9e9e; display:inline-block; margin-top:-3px;}
.padtop2{ padding-top:17px;}
.padtop4{ padding-top:19px;}
.padtop5{ padding-top:9px;}
.padtop3{ padding-top:45px;}		
.padtop{ padding-top:43px;}	
.padbot{ padding-bottom:8px;}
.padbot3{ padding-bottom:15px;}
.padbot4{ padding-bottom:22px;}
.padbot2{ padding-bottom:42px;}	
.padbot0{ padding-bottom:0px;}		
.linkpad{ padding:20px 0 0 1px;}
.linkpad2{ padding:30px 0 0 1px;}
.pad{ display:inline-block; padding:3px 0 0 7px; letter-spacing:normal;}
.pad2{ padding:24px 0 11px 2px; line-height:21px;}
.pad3{ text-align:center; padding:23px 0 8px 0;}
/*===== footer =====*/
.copyright a{ margin-left:15px;}
.footermenu{ position:relative; overflow:hidden; padding:43px 0 11px 0;}
	.footermenu li{ float:left; font:12px/15px Helvetica, Arial, sans-serif; padding-right:18px;}
		.footermenu li a{ color:#606060; text-transform:uppercase;}
		.footermenu li a:hover, .footermenu li.current a{color:#57bb37;}
.tooltips{ float:right; position:relative; overflow:hidden; padding:46px 0 0 0;}
	.tooltips li{ float:left; margin-left:10px;}
.t3{ background: url(../images/icon3.png) 0 0 no-repeat; width:32px; height:32px;}
/*----- forms -----*/
#form1{ padding:10px 0 60px 1px;border-bottom:1px solid #e4e4e4;}
	#form1 label {display:block;height:55px;width:298px; padding-right:20px;}
	#form1 .message2{height:90px;width:617px; padding-right:0;}
		#form1 input {width:278px;font-size:12px;font-family:Helvetica, Arial, sans-serif;color:#a5a5a5;padding:9px 10px 9px 10px;background:#fff;border:1px solid #e4e4e4;margin:0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
		#form1 textarea { height:70px;width:597px;font-size:12px;font-family:Helvetica, Arial, sans-serif;color:#a5a5a5;padding:9px 10px 9px 10px;background:#fff;border:1px solid #e4e4e4;margin:0; overflow:auto; resize:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
#form1 .error, #form1  .empty{position:relative; left:10px !important; top:-2px !important;}
.links a{ margin-right:3px;}
#contact-form {padding:51px 0 0 1px;}
	#contact-form label {display:block;height:48px;}
		#contact-form input {width:278px;font-size:12px;font-family:Helvetica, Arial, sans-serif;color:#a5a5a5;padding:9px 10px 9px 10px;background:#fff;border:1px solid #e4e4e4;margin:0; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
		#contact-form textarea { height:245px;width:518px;font-size:12px;font-family:Helvetica, Arial, sans-serif;color:#a5a5a5;padding:9px 10px 9px 10px;background:#fff;border:1px solid #e4e4e4;margin:0; overflow:auto; resize:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
		#contact-form .message{height:255px;}
.buttons{position:relative; overflow:hidden; padding:29px 0 2px 0; text-align:right;}
	.buttons a{position:relative; overflow:hidden; margin-left:20px;}
.success, .error, .empty{display:none;}
.error, .empty{position:relative; left:310px; top:-30px; color:red; font-size:11px;}
.message .error, .message .empty{left:15px; top:5px;}
.success{color:#57bb37; padding-left:10px;}
/*==========================================*/
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
.btnSubmit {
  width: auto;
  height: auto;
  background-color: orange;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid white;
  padding: 5px;
  padding-left:30px;
  padding-right:30px;
  padding-top:5px;
  padding-bottom:5px;
  color:white;
  font-weight: bold;
  font-size:medium;
}
.btnSubmit2 {
  width: auto;
  height: auto;
  background-color: red;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid white;
  padding: 5px;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  padding-bottom:5px;
  color:white;
  font-weight: bold;
  font-size:medium;
}
.btnSubmit:hover{
    background-color:#CC2016;
}
.btnSubmit2:hover{
    background-color:orange;
}
.navText {
	color:orange;	
}
.navText:hover {
	color: #CC2016;
}
.FeaturesArrow{
	color:green;
	font-size:medium;
	padding-top:20px;
}
.FeaturesText{
	color:#333333;
	font-size:medium;
	padding-top:20px;
}
.Pricing{
	color:green;
	font-size:medium;
	padding-top:20px;
}
.FeaturesLink{
	color:green;
	font-size:medium;
	padding-top:20px;
}
.FeaturesText a {
	color:  blue;
	text-decoration:underline;
}
.FeaturesText a:hover {
	color: orange;
	text-decoration:underline;
}
.YoutubeImg{
	border:3px;
	border-color:white;
	border-style:solid;
}
.CenteredText {
	font-size: medium;
	text-align: center;
}
.SectionEven {
    border-top: 2px solid #ecedee;
 	background-color: #FFFFFF;
	padding:20px 80px 20px 80px; position:relative; z-index:99;
	font-size:medium;}
.SectionOdd {
    border-top: 2px solid #ecedee;
 	background-color: #EBEBEB;
	padding:20px 80px 20px 80px; position:relative; z-index:99;
	font-size:medium;}


hr.greenline { 
    display: block;
    margin-top: 0em;
    margin-bottom: 0em;
    margin-left: auto;
    margin-right: auto;
    border-style:solid;
    border-width: 1px;
	border-color:#729338;
}

